﻿@font-face
{
font-family: Arvo;
src: url('/Fonts/Arvo-Regular.ttf')
} 
@font-face
{
font-family: CaviarDreams;
src: url('/Fonts/CaviarDreams.ttf')
}
@font-face
{
font-family: Sansation;
src: url('/Fonts/Sansation_Regular.ttf')
}
@font-face
{
font-family: Titan One;
src: url('/Fonts/TitanOne-Regular.ttf')
} 
@font-face
{
font-family: PlainBlack;
src: url('/Fonts/Plain_Black.ttf')
}
@font-face
{
font-family: OldNewspaperTypes;
src: url('/Fonts/OldNewspaperTypes.ttf')
} 
@font-face
{
font-family: BetterHeather;
src: url('/Fonts/BetterHeather.ttf')
}
@font-face
{
font-family: Desyrel;
src: url('/Fonts/DESYREL_.ttf')
}